# Get Reviewer URL. Get proof Reviewer URL. Endpoint: POST /proof/{id}/reviewer-url Version: 1.0 Security: ApiKeyAuth, BasicAuth ## Header parameters: - `X-API-Key` (string, required) Customer-specific API key required to invoke API. - `Authorization` (string, required) Provided by Authentication Token creation operation - `AccessToken` (string, required) JWT token provided by Authentication Token creation operation. - `X-API-Verification-Key` (string, required) Verification key created in Config customer specific. ## Path parameters: - `id` (string, required) Specify a Proof ID. ## Request fields (application/json): - `email` (string) Email of user who wishes to access proof (must have permission). Example: "john@company.com" ## Response 200 fields (application/json): - `url` (string) URL of proof corresponding to ID. ## Response 400 fields (application/json): - `message` (string) - `detail` (string) ## Response 401 fields (application/json): - `message` (string) - `detail` (string) ## Response 403 fields (application/json): - `message` (string) - `detail` (string)